Bug 1205587 - Review Request: perl-Net-OpenID-Server - Library for building your own OpenID server/provider
Summary: Review Request: perl-Net-OpenID-Server - Library for building your own OpenID...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1657348 (view as bug list)
Depends On: 1205121
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-25 09:14 UTC by Jitka Plesnikova
Modified: 2019-01-03 17:44 UTC (History)
3 users (show)

Fixed In Version: perl-Net-OpenID-Server-1.09-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 19:32:47 UTC
Type: ---
psabata: fedora-review+
puiterwijk: fedora-cvs+


Attachments (Terms of Use)

Description Jitka Plesnikova 2015-03-25 09:14:53 UTC
Spec URL: https://jplesnik.fedorapeople.org/perl-Net-OpenID-Server/perl-Net-OpenID-Server.spec
SRPM URL: https://jplesnik.fedorapeople.org/perl-Net-OpenID-Server/perl-Net-OpenID-Server-1.09-1.fc23.src.rpm
Description:
This is the Perl API for (the server half of) OpenID, a distributed identity system based on proving you own a URL, which is then your identity.

Fedora Account System Username: jplesnik@redhat.com

Comment 1 Petr Šabata 2015-03-31 15:17:26 UTC
The package is good.

Just report the outdated FSF address to upstream.

Comment 2 Jitka Plesnikova 2015-03-31 16:58:44 UTC
New Package SCM Request
=======================
Package Name: perl-Net-OpenID-Server
Short Description: Library for building your own OpenID server/provider
Upstream URL: http://search.cpan.org/dist/Net-OpenID-Server/
Owners: jplesnik ppisar psabata
Branches: f22
InitialCC: perl-sig

Comment 3 Patrick Uiterwijk 2015-04-02 13:59:56 UTC
Git done (by process-git-requests).

Comment 4 Jitka Plesnikova 2015-04-06 19:39:41 UTC
Thank you for the review and the repository.

Comment 5 Fedora Update System 2015-04-06 19:57:31 UTC
perl-Net-OpenID-Server-1.09-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Net-OpenID-Server-1.09-1.fc22

Comment 6 Fedora Update System 2015-04-07 17:10:01 UTC
Package perl-Net-OpenID-Server-1.09-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Net-OpenID-Server-1.09-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5687/perl-Net-OpenID-Server-1.09-1.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-04-21 19:32:47 UTC
perl-Net-OpenID-Server-1.09-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Jitka Plesnikova 2018-12-11 12:57:03 UTC
*** Bug 1657348 has been marked as a duplicate of this bug. ***

Comment 9 Fedora Update System 2018-12-16 01:03:47 UTC
perl-Net-OpenID-Server-1.09-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-43a220886c

Comment 10 Fedora Update System 2019-01-03 17:44:53 UTC
perl-Net-OpenID-Server-1.09-11.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.